/* SLIMBOX */

#lbOverlay {
	position: absolute;
	left: 0px;
	width: 100%;
	cursor: pointer;
	background: #000000;
}

#lbBottomContainer {
	position: absolute;
	left: 50%;
	overflow: hidden;
	background: #e5e5e5;
}
#lbCenter {
	position: absolute;
	left: 50%;
	overflow: hidden;
	background: #e5e5e5;
}
.lbLoading {
	background: #000000 url(images/slimbox/loading.gif) no-repeat center;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	background: no-repeat;
	border-top: 10px solid #e5e5e5;
	border-right: 10px solid #e5e5e5;
	border-bottom: 10px solid #e5e5e5;
	border-left: 10px solid #e5e5e5;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	background: transparent url(images/slimbox/prevlabel.gif) no-repeat 0% 25%;
}

#lbNextLink {
	right: 0;
}

#lbNextLink:hover {
	background: transparent url(images/slimbox/nextlabel.gif) no-repeat 100% 25%;
}

#lbBottom {
	text-align: left;
	font-size: 108%;
	border-top: 0px none;
	border-right: 10px solid #e5e5e5;
	border-bottom: 10px solid #e5e5e5;
	border-left: 10px solid #e5e5e5;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url(images/slimbox/closelabel.gif) no-repeat center;
	margin: 5px 0 5px 15%;
}

#lbCaption, #lbNumber {
	margin-right: 7px;
}

#lbCaption {
	color: #666666;
	margin-bottom: 4px;
	font: 100 82% Tahoma, Arial, Helvetica, sans-serif;
}
#lbNumber {
	font: xx-small Verdana, Arial, Helvetica, sans-serif;
	color: #999999;
}
